# █▀▀ ▀▄▀ █▀▀ █▀▀
# ██▄ █░█ ██▄ █▄▄
# See https://wiki.hyprland.org/Configuring/Keywords/ for more

# Execute your favorite apps at launch
#exec-once = hyprctl plugin load /usr/lib/libhycov.so
exec-once = hyprpm reload -n
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once = systemctl --user import-environment WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once = ~/.config/hypr/xdg-portal-hyprland

#exec-once = lxpolkit
exec-once = /usr/lib/polkit-gnome/polkit-gnome-authentication-agent-1

exec-once = waypaper --restore
exec-once = waybar
exec-once = dunst
# exec-once = swayosd-server
# exec-once = swaync

exec-once = wl-paste --watch cliphist store #Stores only text data
exec-once = wl-paste --type image --watch cliphist store #Stores only image data

exec-once = hypridle
# exec-once = sway-audio-idle-inhibit
#exec-once = xdg-mime default pcmanfm.desktop inode/directory